<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeEJT85zI-To_bComWCjji2sTpScVrER_AdBc4IGl9cjIG1DPYaeM_woZvL2LKVSJss6AKQ1Ug_smTTUAoqYZifvU216hRa75m0I-GIUtPGL2hndJ8nNZChNSWd15fn8o55I77dMM5e1EOgsNHeTDUxaWJZp0AWwpGIhQaMlIwGbwJ6Vb26_gOdKMh6oZ_15jzldc_c8ju3XwfNdOGNtweUnsMUKsyLZlSYYSDcSOaIAPVJVa8aYkWfcXxBnnWeZxy1DqWOyRg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757855312252" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ef98cb0b-3130-c3da-adf0-0721037e6e51</string>
</map>
